
TYPO3.Neos - Task # 27500

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-06-16 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Fix the buttons of the moduleDialogs
Description

The ok / cancel buttons are not shown.

Associated revisions
Revision e5161896 - 2011-06-25 23:26 - Rens Admiraal

[BUGFIX] Fix form buttons for Content Dialogs

This change does not fix the CSS styling, but the buttons are
added to the DOM and can be 'clicked' using JavaScript which
does trigger the submitForm method.

Change-Id: I9f4ca7b4b83f639eae4f4b9fb40d9032cbaa9d37
Resolves: #27500

History
#1 - 2011-06-23 15:33 - Rens Admiraal
- Assigned To set to Rens Admiraal
- Parent task changed from #27386 to #11968

#2 - 2011-06-23 15:33 - Rens Admiraal
- Status changed from New to Accepted
- Parent task changed from #27385 to #11968

#3 - 2011-06-25 23:28 - Mr. Hudson

Patch set 1 of change I9f4ca7b4b83f639eae4f4b9fb40d9032cbaa9d37 has been pushed to the review server.
It is available at http://review.typo3.org/2927

#4 - 2011-06-25 23:32 - Rens Admiraal

Buttons are now added to the DOM and events are working. CSS has to be corrected.

#5 - 2011-06-25 23:32 - Rens Admiraal
- Status changed from Accepted to Resolved

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
